Bug 1267404 - InsightToolkit-4.8.1 is available
InsightToolkit-4.8.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: InsightToolkit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mario Ceresa
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-29 20:26 EDT by Upstream Release Monitoring
Modified: 2015-11-17 06:58 EST (History)
3 users (show)

See Also:
Fixed In Version: InsightToolkit-4.8.1-2.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-17 06:58:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.8.1 (#1267404) (1.26 KB, patch)
2015-09-29 20:45 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-29 20:26:29 EDT
Latest upstream release: 4.8.1
Current version/release in rawhide: 4.8.0-2.fc23
URL: http://sourceforge.net/api/file/index/project-name/itk/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-29 20:45:58 EDT
Created attachment 1078487 [details]
[patch] Update to 4.8.1 (#1267404)
Comment 2 Upstream Release Monitoring 2015-09-29 20:58:33 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11272457
Comment 3 Upstream Release Monitoring 2015-10-12 05:17:38 EDT
pbrobinson's InsightToolkit-4.8.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690928
Comment 4 Upstream Release Monitoring 2015-10-12 12:21:10 EDT
sebp's InsightToolkit-4.8.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691049
Comment 5 Fedora Update System 2015-10-13 14:50:34 EDT
InsightToolkit-4.8.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d34541b150
Comment 6 Fedora Update System 2015-10-13 22:13:04 EDT
InsightToolkit-4.8.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update InsightToolkit'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d34541b150
Comment 7 Upstream Release Monitoring 2015-10-30 04:03:47 EDT
orion's InsightToolkit-4.8.1-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695067
Comment 8 Upstream Release Monitoring 2015-11-01 22:56:23 EST
sebp's InsightToolkit-4.8.1-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=695421
Comment 9 Fedora Update System 2015-11-17 06:58:56 EST
InsightToolkit-4.8.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.